/*
	Slider
*/

/*-- Main slide --*/

.layer-md-lg .box-slider-titulo-texto{
    line-height: 50px;
}

.box-layer2 .box-slider-titulo-texto{
    font-size: 45px!important;
}

.layer-md-lg .box-slider-titulo-texto2{
    font-size: 20px!important;
}

.videoBanner{
	position: absolute;
    
	top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index:1;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
}

#mainSlide h2 {    
    box-sizing: border-box;    
    color: #FFF!important;
    font-weight: normal;
    float: left;    
    position: relative;    
    margin-bottom: 30px;
    z-index: 20;
	
	font-size: 50px!important;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 60px;	
}

#mainSlide .item img{
	width: 100%;
	/*height: 430px; /* Altura da imagem dentro do Carousel */
	height:600px;
	
}
#mainSlide .item .slider-content {
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

#mainSlide .item.active .slider-content {
  z-index: 2;
  opacity: 1;
  -webkit-transition: opacity 100ms;
  -moz-transition: opacity 100ms;
  -o-transition: opacity 100ms;
  transition: opacity 100ms;
}

#mainSlide .slider-content{	
	top:0;
	margin-top:60px;
	left: 0;
	padding: 0;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	color: #fff;
}

#mainSlide .carousel-indicators {
	bottom: 10px;
}

.carousel-indicators li{
	width: 14px !important;
	height: 14px !important;
	border: 2px solid #fff !important;
	margin: 1px !important;
}

#mainSlide .carousel-control.left,
#mainSlide .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

#mainSlide .carousel-control.left span {
	padding: 15px;
}

#mainSlide .carousel-control.right span {
	padding: 15px;
}

#mainSlide .carousel-control .fa-angle-left, 
#mainSlide .carousel-control .fa-angle-right{
	position: absolute;
	top: 40%;
	z-index: 5;
	display: inline-block;
}

#mainSlide .carousel-control .fa-angle-left{
	left: 0;
}

#mainSlide .carousel-control .fa-angle-right{
	right: 0;
}

#mainSlide .carousel-control i{
	background: rgba(0,0,0,.7);
	color: #fff;
	line-height: 36px;
	font-size: 32px;
	padding: 15px 20px;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}


#mainSlide .slider-content h2{
	font-size: 76px;
	font-weight: 100;
	text-transform: uppercase;
    color: #555;
}

#mainSlide .slider-content h2.white, #mainSlide .slider-content h3.white {
    color: #fff;
}

#mainSlide .slider-content h3{
	font-size: 36px;
	font-weight: 300;
	margin-top: 60px;
	text-transform: uppercase;
    text-align: center;
    color: #555;
}

.slider.btn{
	padding: 10px 40px;
	margin-top: 40px;
	font-size: 20px;
	border-radius: 2px;
	text-transform: uppercase;
	line-height: 28px;
	border: 0;
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
		box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
  -o-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
  -moz-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
  -webkit-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
}

.slider.btn.btn-default{
	margin-left: 4px;
	background: #ECECEC
}

.slider.btn.btn-default:hover{
	background: #000;
	color: #fff;
}

.slider-content-left {
	position: relative;
	margin: 0 0 0 40px;
}

.slider-content-right{
	position: relative;
}

/* Carousel base class */
.carousel {
  max-height: 100%;
  /*max-height: 430px;*/
  max-height: 600px;
  /*margin-bottom: 60px;*/
  height:auto;
  overflow: hidden;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
	background: rgba(0, 0, 0, 0.45);
}

/* Declare heights because of positioning of img element */
.carousel .item {
  max-height: 100%;
  /*max-height: 430px;*/
  max-height: 600px
  background-color: #777;
}
.carousel-inner > .item > img {  
  top: 0;
  left: 0;
  min-width: 40%;
  max-width: 100%;
  /*max-height: 430px;*/
  max-height: 600px;
  width: auto;
  margin-right:auto;
  margin-left:auto;
  height:auto; 
}

/* indicadores */

#mainSlide .carousel-indicators .active {
    background: #000000;
}

#mainSlide .carousel-indicators li {
    background-color: #ccc;
    height: 5px!important;
    width: 20px!important;
    border-radius: 0px!important;
    border: 0px solid #fff !important;
    margin-left: 0px!important;
}

#mainSlide .carousel-control .fa-angle-left {
    left: 20px!important;
}

#mainSlide .carousel-control .fa-angle-right {
    right: 20px!important;
}

#mainSlide .carousel-control i {
    background-image: none !important;
    border: 0;
    color: #ccc;
    font-size: 50px!important;
    /*line-height: 40px;*/
    height: auto !important;
    /*width: 56px !important;*/
    text-align: center;
    background-color: rgba(0,0,0,0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all .400s;
    -moz-transition: all .400s;
    -o-transition: all .400s;
    transition: all .400s;
}

#mainSlide .carousel-control i:hover {
    color: white;
}

/* Estilo Color */
#mainSlide .carousel-control i:hover {
    background: #399747;
}

#mainSlide .carousel-control .fa-angle-left {
    left: 20px!important;
}

/* Conteudo Slide */
#mainSlide .slider-content .box-layer{
	width:100%;
	border:0px solid red;
	float:left;	
	margin-bottom:30px;	
}


#mainSlide .slider-content .box-slider{
	border:0px solid red;
	margin-bottom:30px;	
}

#mainSlide .slider-content .box-slider-titulo-texto {
    /*background-color: #87CEFA;*/
    border-radius: 10px;    
    /*padding: 10px;*/
    opacity: 1;    
}

#mainSlide .slider-content .box-slider-titulo-texto:after {
    display: block;
    content: "";
    background-color: #399747;
    margin: 15px auto 15px;
    border-radius: 2px;
    width: 300px;
    height: 4px;
}

#mainSlide .slider-content .text-left .box-slider-titulo-texto:after {
    display: block;
    content: "";
    background-color: #399747;
    margin: 15px 15px;
    border-radius: 2px;
    width: 300px;
    height: 4px;
	
	text-align:left;
}

.boxSliderSubtituloTexto {
	/*background-color: #399747;*/
    border-radius: 2px;
    width: 300px;
    height: 4px; 
	padding: 12px 20px;	
}



/*

.slider-caption .caption-title {
    max-width: 60%;
    display: inline-block;
    margin: 0 auto 15px;
    background: #41827F;
    background: rgba(65, 130, 127, 0.5);
    font-size: 30px;
    font-weight: 300;
    line-height: 1.3;
    padding: 10px 20px;
    color: #FFF;
    text-transform: uppercase;
}
*/



#mainSlide .slider-content .box-slider-subtitulo-texto {
    background: rgba(59, 59, 59, 0.8);
    color: #ddd;
    max-width: 600px;
    padding: 12px 20px;
    margin-left: 10px;
	
	font-size:20px;
}

#mainSlide .slider-content .very_large_text {
    color: #87CEFA;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5); 
    font-weight: 700;
    font-size: 50px;
    line-height: 55px;
    font-family: Arial;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    white-space: nowrap;
    letter-spacing: 2px;
    text-transform: uppercase;
	
	color: white;
}

#mainSlide .slider-content .very_large_text-mobile {
	
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5); 
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;
    font-family: Arial;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    white-space: nowrap;
    letter-spacing: 2px;
    text-transform: uppercase;
	
	color: white;
}


#mainSlide .item img:before {
	bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

#mainSlide .item img:before {
	bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
	
	 bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(40%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.7)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}





/* Responsive */
@media (max-width: 1200px) {
	
	#mainSlide .item img {
		width: 100%;
		height: 380px;
	}
	
	
}

@media (min-width : 767px) and (max-width: 992px) {
	 .layer-sm .box-slider-titulo-texto{
        font-size: 40px!important;
		line-height: 50px!important;
    }  
}


@media (min-width : 565px) and (max-width: 767px) {


    .box-layer2 .box-slider-titulo-texto {
        font-size: 35px!important;
        line-height: 40px!important;
    }



    .layer-mobile-xs{
        display:none;
    }


#mainSlide .slider-content .very_large_text {
	font-size:35px;
    line-height: 45px;
}

#mainSlide .item img {
    width: 100%;
    height: 280px;
}


#mainSlide .slider-content .box-slider-titulo-texto:after {
    display: block;
    content: "";
    background-color: #399747;
    margin: 10px auto 15px;
    border-radius: 2px;
    width: 45px;
    height: 4px;
}

#mainSlide .slider-content .box-layer {
    width: 100%;
    border: 0px solid red;
    float: left;
    margin-bottom: 20px;
}

#mainSlide .slider-content .box-slider-subtitulo-texto{
	font-size:15px;
}



}

@media (min-width : 480px) and (max-width: 565px) {

    .layer-sm .box-slider-titulo-texto{
        font-size: 25px!important;
        line-height: 25px!important;
    }  



    #mainSlide .slider-content .box-layer {
        margin-bottom: 0px;
    }

    .layer-mobile .box-slider-titulo-texto{
        font-size: 25px!important;
        line-height: 30px;
    }

    #mainSlide .slider-content {
        margin-top: 35px;
    }


#mainSlide .item img {
    width: 100%;
    height: 210px;
}


#mainSlide .slider-content .box-slider-titulo-texto:after {
    display: block;
    content: "";
    background-color: #399747;
    margin: 10px auto 15px;
    border-radius: 2px;
    width: 45px;
    height: 4px;
}



    .layer-mobile-xs{
        display:none;
    }


}


/* Dispositivos Moveis - Celulares */
@media (max-width : 480px) {

	.layer-sm .box-slider-titulo-texto{
        font-size: 18px!important;
        line-height: 18px!important;
    }  

	#mainSlide .slider-content {
		margin-top: 35px;
	}

	.layer-mobile .box-slider-titulo-texto{
		font-size: 17px!important;
	 }

	.layer-mobile .box-slider-titulo-texto2{
		font-size: 11px!important;
	}

	#mainSlide .item img {
		width: 100%;
		height: 210px;
	}

	#mainSlide .slider-content .box-slider-titulo-texto:after {
		display: block;
		content: "";
		background-color: #399747;
		margin: 10px auto 15px;
		border-radius: 2px;
		width: 45px;
		height: 4px;
	}


	.box-slider-titulo-texto{
		font-size: 20px;
	}

	#mainSlide .slider-content .box-layer {
		margin-bottom: 0px;
	}

}


/* Media Especial */
@media (min-width : 400px) and (max-width: 480px) {

    /* Linha */
	#mainSlide .slider-content .box-slider-titulo-texto:after {
		margin: 5px auto 15px;
		border-radius: 2px;		
		height: 2px;
	}
	
	#mainSlide .slider-content {
        margin-top: 35px;
    }
	
	.layer-sm .box-slider-titulo-texto{
        font-size: 18px!important;
        line-height: 18px!important;
    }   

    .layer-mobile .box-slider-titulo-texto2{
        font-size: 11px!important;
    }

    .layer-mobile-xs{
        display: none;
    }
}

@media (min-width : 0px) and (max-width: 400px) {
	
	/* Linha */
	#mainSlide .slider-content .box-slider-titulo-texto:after {
		margin: 5px auto 15px;
		border-radius: 2px;		
		height: 2px;
	}
	
	
	/* Navegadores */
	#mainSlide .carousel-control i {
		font-size: 25px!important;
		padding: 5px 15px;
	}
	

    .layer-sm .box-slider-titulo-texto{
        font-size: 10px!important;
        line-height: 18px!important;
    }

    .box-layer2 .box-slider-titulo-texto{
        font-size: 10px!important;
		padding: 5px 15px;
    }


    #mainSlide .slider-content {
        margin-top: 35px;
    }

    .layer-mobile-xs .box-slider-titulo-texto{
        font-size: 17px!important;
    }

    .layer-sm-md-lg{
        display:none;
    }

    .layer-mobile-xs{
        display: none;
    }

}















